Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

SSH access from LMS2.6.1 problem

we are moving from telnet to ssh.

Upgraded IOS, configured domain name, generated rsa keys, mostly of the devices are accessbile from RME by SSH. But some of them cannot be accessed.

The strange thing is that I can access these devices with SecureCRT by SSH and LMS can't..

I compared good and problem devices identities. The only difference was that there was not configured domain name for problem devices in LMS DCR. But even after I updated domain name it is still not accessible by SSH.

The config of the devices is same. I tried both versions of SSH.

Here is the error message, but it does not give much information.

*** Device Details for nldhswa22 ***

Protocol ==> Unknown / Not Applicable

CM0151 PRIMARY STARTUP Config fetch failed for nldhswa22 Cause: Could not detect protocols running on the device Action: Check if protocol is supported by device and required device package is installed. Check device credentials. Increase timeout value, if required.CM0151 PRIMARY RUNNING Config fetch failed for nldhswa22 Cause: Could not detect protocols running on the device Action: Check if protocol is supported by device and required device package is installed. Check device credentials. Increase timeout value, if required.CM0151 VLAN RUNNING Config fetch failed for nldhswa22 Cause: Could not detect protocols running on the device Action: Check if protocol is supported by device and required device package is installed. Check device credentials. Increase timeout value, if required. ************************

I have no clue where to look at. Help please :)

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: SSH access from LMS2.6.1 problem

When did you download the RME 4.0.6 update? There was a bug in the initial posting of 4.0.6 that would cause this problem. The bug is CSCsl52476, and the fix is to re-download and reinstall the RME 4.0.6 update.

1 REPLY
Cisco Employee

Re: SSH access from LMS2.6.1 problem

When did you download the RME 4.0.6 update? There was a bug in the initial posting of 4.0.6 that would cause this problem. The bug is CSCsl52476, and the fix is to re-download and reinstall the RME 4.0.6 update.

114
Views
0
Helpful
1
Replies
CreatePlease to create content